C*----------------------------------------------------------------------
C*
C*  NAME:
C*    group.inc - Definition of data parameters for seismic
C*              processing benchmark
C*     
C*  SYNOPSIS:
C*    include 'group.inc'
C*
C*  DESCRIPTION: 
C*    A copy of the fields from the seismic benchmark header file:
C*
C*----------------------------------------------------------------------
C*   DEPENDENCIES:
C*     None
C*
C*----------------------------------------------------------------------
C*   HISTORY:
C*
C*     Written:
C*       12/31/91 - C. Mosher, ARCO E&PT 
C*
C*     References:
C*       Seismic Benchmark Users Guide
C*
C*     Modified:
C*
C*----------------------------------------------------------------------
C
	integer group_start, group_end
	integer ns, ntpg, ngpl, nlin, msr, igroup, iline
	character*8 gtype
	common /group/ group_start
	common /group/ ns, ntpg, ngpl, nlin, msr, igroup, iline
	common /group/ gtype
	common /group/ group_end
	save   /group/
 
C*----------------------------------------------------------------------
