C*
C*	ARCO Seismic Benchmark Process Handler
C*
      integer function sysprep(name, ldim, maxtrc, nra, nsa, abort, ipr)
      character*4 name
      integer ldim, maxtrc, nra, nsa, ipr
      logical abort
      include 'para.inc'
      uprep = 0
      sysprep = 0
      if (name.eq.'DCON') then
          if (node.eq.master) then
          call DCONP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call DCONCOM()
      else if (name.eq.'DGEN') then
          if (node.eq.master) then
          call DGENP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call DGENCOM()
      else if (name.eq.'DMOC') then
          if (node.eq.master) then
          call DMOCP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call DMOCCOM()
      else if (name.eq.'GEOM') then
          if (node.eq.master) then
          call GEOMP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call GEOMCOM()
      else if (name.eq.'FANF') then
          if (node.eq.master) then
          call FANFP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call FANFCOM()
      else if (name.eq.'FXMG') then
          if (node.eq.master) then
          call FXMGP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call FXMGCOM()
      else if (name.eq.'LOOK') then
          if (node.eq.master) then
          call LOOKP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call LOOKCOM()
      else if (name.eq.'MG3D') then
          if (node.eq.master) then
          call MG3DP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call MG3DCOM()
      else if (name.eq.'M3FK') then
          if (node.eq.master) then
          call M3FKP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call M3FKCOM()
      else if (name.eq.'NMOC') then
          if (node.eq.master) then
          call NMOCP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call NMOCCOM()
      else if (name.eq.'PFRD') then
          if (node.eq.master) then
          call PFRDP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call PFRDCOM()
      else if (name.eq.'PFWR') then
          if (node.eq.master) then
          call PFWRP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call PFWRCOM()
      else if (name.eq.'RATE') then
          if (node.eq.master) then
          call RATEP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call RATECOM()
      else if (name.eq.'STAK') then
          if (node.eq.master) then
          call STAKP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call STAKCOM()
      else if (name.eq.'TR12') then
          if (node.eq.master) then
          call TR12P( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call TR12COM()
      else if (name.eq.'TR23') then
          if (node.eq.master) then
          call TR23P( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call TR23COM()
      else if (name.eq.'VSBF') then
          if (node.eq.master) then
          call VSBFP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call VSBFCOM()
      else if (name.eq.'XSUM') then
          if (node.eq.master) then
          call XSUMP( ldim, maxtrc, nra, nsa, abort, ipr)
          endif
          call XSUMCOM()
      else
          uprep = -1
      endif
      return
      end function sysprep

      subroutine dconcom
      include 'dcon.inc'
      call sysbcst( dcon_start, dcon_end )
      return
      end

      subroutine dgencom
      include 'dgen.inc'
      call sysbcst( dgen_start, dgen_end )
      return
      end

      subroutine dmoccom
      include 'dmoc.inc'
      call sysbcst( dmoc_start, dmoc_end )
      return
      end

      subroutine geomcom
      include 'geom.inc'
      call sysbcst( geom_start, geom_end )
      return
      end

      subroutine fanfcom
      include 'fanf.inc'
      call sysbcst( fanf_start, fanf_end )
      return
      end

      subroutine fxmgcom
      include 'fxmg.inc'
      call sysbcst( fxmg_start, fxmg_end )
      return
      end

      subroutine lookcom
      include 'look.inc'
      call sysbcst( look_start, look_end )
      return
      end

      subroutine mg3dcom
      include 'mg3d.inc'
      call sysbcst( mg3d_start, mg3d_end )
      return
      end

      subroutine m3fkcom
      include 'm3fk.inc'
      call sysbcst( m3fk_start, m3fk_end )
      return
      end

      subroutine nmoccom
      include 'nmoc.inc'
      call sysbcst( nmoc_start, nmoc_end )
      return
      end

      subroutine pfrdcom
      include 'pfrd.inc'
      call sysbcst( pfrd_start, pfrd_end )
      return
      end

      subroutine pfwrcom
      include 'pfwr.inc'
      call sysbcst( pfwr_start, pfwr_end )
      return
      end

      subroutine ratecom
      include 'rate.inc'
      call sysbcst( rate_start, rate_end )
      return
      end

      subroutine stakcom
      include 'stak.inc'
      call sysbcst( stak_start, stak_end )
      return
      end

      subroutine tr12com
      include 'tr12.inc'
      call sysbcst( tr12_start, tr12_end )
      return
      end

      subroutine tr23com
      include 'tr23.inc'
      call sysbcst( tr23_start, tr23_end )
      return
      end

      subroutine vsbfcom
      include 'vsbf.inc'
      call sysbcst( vsbf_start, vsbf_end )
      return
      end

      subroutine xsumcom
      include 'xsum.inc'
      call sysbcst( xsum_start, xsum_end )
      return
      end

      integer function sysproc( name, x, ldim, maxtrc, otr,
     +    nra, ra, nsa, sa, ntri, ntro, abort, ipr )
      character*4 name
      character*1 x
      integer ldim, maxtrc, nra, nsa, ntri, ntro, ipr
      logical abort
      uproc = 0
      sysproc = 0
      if (name.eq.'DCON') then
        if (x.eq.'A') then
            call DCONA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call DCONB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call DCONC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'DGEN') then
        if (x.eq.'A') then
            call DGENA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call DGENB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call DGENC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'DMOC') then
        if (x.eq.'A') then
            call DMOCA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call DMOCB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call DMOCC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'GEOM') then
        if (x.eq.'A') then
            call GEOMA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call GEOMB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call GEOMC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'FANF') then
        if (x.eq.'A') then
            call FANFA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call FANFB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call FANFC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'FXMG') then
        if (x.eq.'A') then
            call FXMGA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call FXMGB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call FXMGC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'LOOK') then
        if (x.eq.'A') then
            call LOOKA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call LOOKB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call LOOKC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'MG3D') then
        if (x.eq.'A') then
            call MG3DA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call MG3DB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call MG3DC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'M3FK') then
        if (x.eq.'A') then
            call M3FKA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call M3FKB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call M3FKC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'NMOC') then
        if (x.eq.'A') then
            call NMOCA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call NMOCB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call NMOCC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'PFRD') then
        if (x.eq.'A') then
            call PFRDA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call PFRDB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call PFRDC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'PFWR') then
        if (x.eq.'A') then
            call PFWRA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call PFWRB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call PFWRC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'RATE') then
        if (x.eq.'A') then
            call RATEA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call RATEB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call RATEC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'STAK') then
        if (x.eq.'A') then
            call STAKA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call STAKB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call STAKC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'TR12') then
        if (x.eq.'A') then
            call TR12A( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call TR12B( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call TR12C( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'TR23') then
        if (x.eq.'A') then
            call TR23A( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call TR23B( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call TR23C( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'VSBF') then
        if (x.eq.'A') then
            call VSBFA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call VSBFB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call VSBFC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else if (name.eq.'XSUM') then
        if (x.eq.'A') then
            call XSUMA( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, abort, ipr )
        else if (x.eq.'B') then
            call XSUMB( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntri, ntro, abort, ipr )
        else
            call XSUMC( ldim, maxtrc, otr,
     +         nra, ra, nsa, sa, ntro, abort, ipr )
        endif
      else
          uproc = -1
      endif
      return
      end function sysproc
