	external sbfcreat,sbfwrite,sbfclose
	integer sbfcreat,sbfwrite,sbfclose
	integer ns,ntps,nspl,nlin,msr
	parameter (NS=256, NTPS=60, NSPL=10, NLIN=1, MSR=4)
	real x0,y0,dx,dy,rot
	parameter (X0=0.0, Y0=0.0, DX=50.0, DY=50.0, ROT=0.0)
	real xyz(6,NTPS),otr(NS,NTPS)
	
	integer ier,handle,i,j

C  Create the file
	handle = sbfcreat('test ',ns,ntps,nspl,nlin)
	if (handle.lt.0) then
		write (*,*) 'sbfcreat failed'
		stop
	endif
	call sbfwinfo(handle,msr,x0,y0,dx,dy,rot,'shot    ')

C  Create test trace amplitude values
	do j=1,NTPS
	do i=1,NS
		otr(i,j) = i+j
	enddo
	enddo

c  Loop and write out traces
	do j=1,NSPL
		write (*,*) 'Write shot ',j
		do i=1,NTPS
			xyz(1,i) = DX * (J-1)
			xyz(2,i) = 0.0
			xyz(3,i) = 0.0
			xyz(4,i) = xyz(1,i) + DX *(i-1)
			xyz(5,i) = 0.0
			xyz(6,i) = 0.0
		enddo
		ier =  sbfwrite(handle,j,1,ns,ntps,otr,xyz)
	enddo

C  Close file and quit
	ier = sbfclose(handle)
	stop
	end
